Bug 218301 - Windows cant find printer shared on samba host
Windows cant find printer shared on samba host
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: samba (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Simo Sorce
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-04 10:35 EST by Need Real Name
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-21 18:55:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2006-12-04 10:35:10 EST
Description of problem:
Problem with printing in Samba
With the config-samba tool is in X /etc/samba/smb.conf created

for default printing a spooldirectory /usr/spool/samba is used.

The correct directory is /VAR/spool/samba

Version-Release number of selected component (if applicable):


How reproducible:
Instal FC6 with a printer connected

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Mike Jang 2007-03-21 18:45:58 EDT
Also applies to Red Hat Enterprise Linux 5. It would be helpful to change the
default directory described to something that exists.
Comment 2 Simo Sorce 2007-03-21 18:55:22 EDT
Will do.
Comment 3 Mike Jang 2007-03-21 19:45:14 EDT
(In reply to comment #2)
> Will do.

So this will be incorporated into RHEL 5.1 automatically, or should I open a
separate bug?

Note You need to log in before you can comment on or make changes to this bug.